
/*
Theme Name:     CHRS Child
Theme URI:      http://razorfrog.com/
Description:    CHRS Theme based on Diner 
Author:         Razorfrog Web Design
Author URI:     http://razorfrog.com/
Template:       diner
Version:        1.2
*/

@import url("../diner/style.css");


#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {text-transform: none;}



.wpengine-promo{display:none;}

.entry, .entry p, .widget p, #loopedSlider .slide-content p {font-size:16px !important;}

.shareaholic-show-on-load {clear: both !important;}


#footer-widgets .widget input.submit {margin-top: 12px;}

/* gallery */
#gallery-1 {width: 620px; margin-bottom: 20px !important;}

.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }

.gallery-columns-3 .gallery-item {width: 170px !important; padding: 0px 18px;}
.gallery img {
	box-shadow: 0px 0px 4px #999;
	border: 1px solid white;
	padding: 8px;
	background: #f2f2f2;
}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }



/* footer */

.widget li.alt {background-color: transparent;}
.widget .upcoming, .widget .dig-in {padding: 0 0 0 5px;}

#footer-widgets .widget_text {background: url() repeat-x left bottom;}
#footer-widgets .widget_woo_search {background: url() repeat-x left bottom;}
#footer-widgets h3 a {color: #548fbb;text-decoration: none;}

/* Twitter Widget */

#screen-name{display:none;}
#followers{color: #CBCBCB !important;
font-weight: bold;
font-size: 12px;
text-shadow: black 1px 1px 0px;}

/* Facebook Widget*/
.fan_box a:hover{
  text-decoration: none;
}
.fan_box .full_widget{
  height: 215px;
  border: 0 !important;
  background: none !important;
  position: relative;
}
.fan_box .connect_top{
  background: none !important;
  padding: 0 !important;
}
.fan_box .profileimage, .fan_box .name_block{
  display: none;
}
.fan_box .connect_action{
  padding: 0 !important;
}
.fan_box .connections{
  padding: 0 !important;
  border: 0 !important;
  font-family: Georgia, serif;
  font-size: 11px;
  font-weight: bold;
  color: #CBCBCB;
  text-align: center;
  height: 185px;
  overflow: hidden;
}
span.total{
  color: #CBCBCB;
  font-weight: bold;
  font-size: 14px;
  text-shadow: black 1px 1px 0px;
}

.fan_box .connections .connections_grid {
  padding-top: 10px !important;
}
.fan_box .connections_grid .grid_item{
  padding: 0pt 7px 10px 7pt !important
}
.fan_box .connections_grid .grid_item .name, .connect_widget_connected_text{
  font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
  font-weight: normal;
  color: #CBCBCB !important;
  padding-top: 1px !important;
  text-shadow: black 1px 1px 0px;
}
.fan_box .connect_widget{
position: absolute;
bottom: 0;
right: 10px;
margin: 0 !important;
}
.fan_box .connect_widget .connect_widget_interactive_area {
margin: 0 !important;
}
.fan_box .connect_widget td.connect_widget_vertical_center {
padding: 0 !important;
}

/*header & logo */
#header {padding: 1px 0px 0px;}
#header .inside-header {padding: 10px 20px 0px;}

/* dropdown fix */
.post-meta { z-index: 1;}

/* mailchimp */
#mc_signup_form {background-color:transparent !important; border-width: 0px !important; color:#CBCBCB !important;}
#mc_signup #mc_mv_FNAME, #mc_signup #mc_mv_LNAME, #mc_signup #mc_mv_EMAIL {width:109px !important; margin-bottom: 6px !important;}
#mc_signup #mc_mv_EMAIL {margin-left: 2px !important; 	float: left;}
#mc_signup #mc_mv_FNAME {margin-left: 26px !important;}
#mc_signup #mc_mv_LNAME {margin-left: 29px !important;}
#mc-indicates-required {display:none !important;}
.mc_signup_submit {margin-left: 92px !important;}
#mc_signup_submit {margin-top: -6px !important; width: 70% !important; font-size: 11px; float: right;}


/*Gravity Forms/Woo Themes CSS fix - move labels above fields */
.gform_wrapper .top_label .gfield_label {width:100%;}
#recaptcha_area, #recaptcha_table {float:left;}
.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {overflow: hidden;}
.gform_wrapper ul.gfield_radio {margin-left: 0px !important;}
.gform_wrapper .top_label .gfield_label {float:none;}
ul.gfield_checkbox input, ul.gfield_radio input {margin-bottom:0!important; }

/*widget ul tweak */
.widget ul li a {color: #17527F;}
.widget ul li {padding-left: 7px;}
.widget ul blockquote {padding-left: 7px;}

/*events -widget display of locations tweak */

.loc {padding-left: 7px;}

.summary .shareaholic-show-on-load {margin-bottom:6px;}

/* homepage widget formatting */
#home-widgets .widget_text, #home-widgets .widget ul li {border-bottom: 0px solid #E9E9E9;}
#home-widgets .alignright {position:absolute; top: 166px; right: 20px;}
#home-widgets .widget_text .textwidget {padding: 0px 5px;}
#home-widgets  .widget h3 {margin-bottom: 12px;}

#footer-widgets .widget input.s {background-color: white; width: 127px !important; padding: 7px 0 7px 4px;}
.post .comments, .woo_menu .comments {display:none;}


/* media library plugin */
.mlg-title {display:none;}
.media-library-gallery .mlg-img {padding-top: 10px;}
.media-library-gallery .mlg-preview {min-height: 195px;margin:6px 20px 6px 20px;}

#footer-widgets .widget h3 {
color: #71c0fb;
font: bold 14px Helvetica, Arial, sans-serif !important;

}

.attachment-cat_post_thumb_sizecategoryposts-3{float: left; padding: 0 10px 3px 0;}

#categoryposts-3 .post-title {padding: 0px;}

body  {background: #E9EFF4; url() no-repeat center top;  }



/* facebook */
.fbConnectWidgetFooter {display:none !important;}
.fan_box .connections_grid .grid_item .name, .fbDarkWidget .fan_box, .fbDarkWidget .uiStream .uiStreamMessage, .connect_widget .like_button_dark .connect_widget_text, .connect_widget .like_button_dark .connect_widget_confirmation {color: #CBCBCB !important;}


#comments h3 {line-height: 27px;}


#footer-widgets .widget input.s {
background-color: #E9EFF4 !important;
color: #2C2525 !important;
}


/* events */
.events-list #sidebar {display:none;}
.events-list #main {width: auto;}
#tribe-bar-form {display:none;}
.single-tribe_events .title, .events-archive .title {display:none;}


.post-type-archive-et-project h2 {text-transform: none;}



#facebook-likebox-2 iframe {
background-color: #E4EAEF !important;
height: 83px !important;
border: 2px solid #292929 !important;
}